<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B8DAAB84-777A-4274-8452-E602DB1AF587}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>XLAB</RootNamespace>
    <AssemblyName>XLAB</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="CreateDocumentWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="CreateDocumentWindow.xaml.cs">
      <DependentUpon>CreateDocumentWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CreateDocumentWindowViewModel.cs" />
    <Page Include="CloneVerificationWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="CloneVerificationWindow.xaml.cs">
      <DependentUpon>CloneVerificationWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CloneVerificationWindowViewModel.cs" />
    <Compile Include="DialogService.cs" />
    <Compile Include="EkzDirectoryDialogService.cs" />
    <Compile Include="EkzDirectoryModels.cs" />
    <Compile Include="EkzDirectoryService.cs" />
    <Compile Include="FrpdDirectoryDialogService.cs" />
    <Compile Include="FrpdDirectoryModels.cs" />
    <Compile Include="FrpdDirectoryService.cs" />
    <Page Include="EkzDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="EkzDirectoryWindow.xaml.cs">
      <DependentUpon>EkzDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="EkzDirectoryWindowViewModel.cs" />
    <Page Include="EkzEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="EkzEditWindow.xaml.cs">
      <DependentUpon>EkzEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="EkzEditWindowViewModel.cs" />
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindowViewModel.cs" />
    <Compile Include="MvvmInfrastructure.cs" />
    <Compile Include="PlanningDialogService.cs" />
    <Compile Include="PlanningModels.cs" />
    <Compile Include="PlanningService.cs" />
    <Compile Include="PsvDataService.cs" />
    <Compile Include="PsvPrintService.cs" />
    <Compile Include="PsvModels.cs" />
    <Compile Include="ReferenceDirectorySqlHelpers.cs" />
    <Page Include="FrpdDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="FrpdDirectoryWindow.xaml.cs">
      <DependentUpon>FrpdDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="FrpdDirectoryWindowViewModel.cs" />
    <Page Include="FrpdEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="FrpdEditWindow.xaml.cs">
      <DependentUpon>FrpdEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="FrpdEditWindowViewModel.cs" />
    <Page Include="FrpdvdEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="FrpdvdEditWindow.xaml.cs">
      <DependentUpon>FrpdvdEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="FrpdvdEditWindowViewModel.cs" />
    <Page Include="SelectInstrumentsWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SelectInstrumentsWindow.xaml.cs">
      <DependentUpon>SelectInstrumentsWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SelectInstrumentsWindowViewModel.cs" />
    <Page Include="SelectInstrumentTypeWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SelectInstrumentTypeWindow.xaml.cs">
      <DependentUpon>SelectInstrumentTypeWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SelectInstrumentTypeWindowViewModel.cs" />
    <Page Include="TipsEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TipsEditWindow.xaml.cs">
      <DependentUpon>TipsEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TipsEditWindowViewModel.cs" />
    <Page Include="SpoiDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SpoiDirectoryWindow.xaml.cs">
      <DependentUpon>SpoiDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SpoiDirectoryWindowViewModel.cs" />
    <Page Include="SpoiEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SpoiEditWindow.xaml.cs">
      <DependentUpon>SpoiEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SpoiEditWindowViewModel.cs" />
    <Page Include="TpvdklEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TpvdklEditWindow.xaml.cs">
      <DependentUpon>TpvdklEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TpvdklEditWindowViewModel.cs" />
    <Page Include="TpvdklWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TpvdklWindow.xaml.cs">
      <DependentUpon>TpvdklWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TpvdklWindowViewModel.cs" />
    <Compile Include="TypeSizeDialogService.cs" />
    <Page Include="TypeSizeDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TypeSizeDirectoryWindow.xaml.cs">
      <DependentUpon>TypeSizeDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TypeSizeDirectoryWindowViewModel.cs" />
    <Compile Include="TypeSizeDirectoryModels.cs" />
    <Compile Include="TypeSizeDirectoryService.cs" />
    <Page Include="SpnmtpDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SpnmtpDirectoryWindow.xaml.cs">
      <DependentUpon>SpnmtpDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SpnmtpDirectoryWindowViewModel.cs" />
    <Page Include="SpnmtpEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="SpnmtpEditWindow.xaml.cs">
      <DependentUpon>SpnmtpEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SpnmtpEditWindowViewModel.cs" />
    <Compile Include="PrsnDirectoryDialogService.cs" />
    <Compile Include="PrsnDirectoryModels.cs" />
    <Compile Include="PrsnDirectoryService.cs" />
    <Page Include="PrsnDirectoryWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PrsnDirectoryWindow.xaml.cs">
      <DependentUpon>PrsnDirectoryWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PrsnDirectoryWindowViewModel.cs" />
    <Page Include="PrsnEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PrsnEditWindow.xaml.cs">
      <DependentUpon>PrsnEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PrsnEditWindowViewModel.cs" />
    <Page Include="PrfrEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PrfrEditWindow.xaml.cs">
      <DependentUpon>PrfrEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PrfrEditWindowViewModel.cs" />
    <Page Include="PrfrvdEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PrfrvdEditWindow.xaml.cs">
      <DependentUpon>PrfrvdEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PrfrvdEditWindowViewModel.cs" />
    <Page Include="PrdspvEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PrdspvEditWindow.xaml.cs">
      <DependentUpon>PrdspvEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PrdspvEditWindowViewModel.cs" />
    <Page Include="PlanningEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PlanningEditWindow.xaml.cs">
      <DependentUpon>PlanningEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PlanningEditWindowViewModel.cs" />
    <Page Include="PlanningWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="PlanningWindow.xaml.cs">
      <DependentUpon>PlanningWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PlanningWindowViewModel.cs" />
    <Page Include="TprmcpEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TprmcpEditWindow.xaml.cs">
      <DependentUpon>TprmcpEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TprmcpEditWindowViewModel.cs" />
    <Page Include="TprmkEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TprmkEditWindow.xaml.cs">
      <DependentUpon>TprmkEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TprmkEditWindowViewModel.cs" />
    <Page Include="TprzEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="TprzEditWindow.xaml.cs">
      <DependentUpon>TprzEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TprzEditWindowViewModel.cs" />
    <Page Include="VerificationEditWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="VerificationEditWindow.xaml.cs">
      <DependentUpon>VerificationEditWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="VerificationEditWindowViewModel.cs" />
    <Compile Include="VerificationReportsModels.cs" />
    <Compile Include="VerificationReportsService.cs" />
    <Page Include="VerificationReportsWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="VerificationReportsWindow.xaml.cs">
      <DependentUpon>VerificationReportsWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="VerificationReportsWindowViewModel.cs" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <Content Include="..\ClosePsv.docx">
      <Link>ClosePsv.docx</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\Izv.docx">
      <Link>Izv.docx</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\OpenPsv.docx">
      <Link>OpenPsv.docx</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="..\Svid.docx">
      <Link>Svid.docx</Link>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>
